Joomla! Phoca Documentation Component 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 33114
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 05 2009 12:00AM
Updated: Jan 05 2009 09:32PM
Credit: EcHoLL
Vulnerable: Phoca.cz Phoca Documentation 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus